{
  "usingComponents": {
    "van-divider": "../../../static/vant/divider/index",
    "van-card": "../../../static/vant/card/index",
    "van-calendar": "../../../static/vant/calendar/index",
    "van-row": "../../../static/vant/row/index",
    "van-col": "../../../static/vant/col/index"
  }
}
